<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Submarine Mine</title>
    <subTitle>Grant US1159300 A</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart>van Stockum, Abraham Johannes</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Web Page</genre>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <physicalDescription>
    <form>electronic</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Patents</title>
    </titleInfo>
    <location>
      <url>https://www.google.com/patents/US1159300?dq=ininventor:%22Abraham+Johannes+Van+Stockum%22&amp;hl=en&amp;sa=X&amp;ei=u4O0UqGNNJLroASCtYKICA&amp;ved=0CD4Q6AEwAQ}</url>
    </location>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>